﻿/**ILANS***/

@import url('https://fonts.googleapis.com/css?family=Teko:400,500');


body, html  { font-size: 28px;line-height:1.2;color: #4a4a4a;}

#header, .home-page #header,.home-page #header:not(.bg)          { background: #1f2586;color:#fff;}

#header.bg                          { background: #1f2586;}
#header.subopen, #header.bg.subopen { background: #1f2586;}
#header .menu-nav                   {background: #1f2586;color: #fff;border: 2px solid #fff;padding: 10px 15px;height: 50px;border: 0px;}
#header #header-right .closed       {font-size: 94%;display: none;}
#header .menu-nav .open             { font-size: 94%;}
#header .social-links a svg         { fill: #fff; }
#headline h1                        { color: #1f2586;}

#header #header-center-kdm a        {color:#ffffff;border-radius: 0px;border: 2px solid #fff;padding: 6px 33px 1px 33px;font-size: 90%;border: 0px;}
#header #header-center-kdm a:hover  { background:#ffffff; color:#1f2586; }
#header #header-center-kdm a.lang   { background: #fff; color: #000; }
#header #header-center-kdm .address { color:#ffffff; }
#header #header-left img            { max-width:150px; }
#header.bg #header-left img         { max-width:150px; display:block; }
#header .phone-icon i               { color:#ffffff; }

#header .submenu                                        { background: #1f2586;color:#ffffff;padding: 31px 40px;}
#header .submenu > li                                   {border-bottom: 1px solid #fff;position: relative;padding: 8px 0 5px 0;}
#header .submenu > li:nth-last-child(1)                 { border:0px;}
#header .submenu > li.active                            { background: transparent;color: #c8c9c7;}
#header .submenu > li.active ul li                      { color: #fff;}
#header .submenu > li.active ul li.active               { color: #c8c9c7;}
#header .submenu > li.active ul li:hover                { color: #c8c9c7;}
#header .submenu > li.active ul li.active:hover         { color: #c8c9c7;}
#header .submenu > li:hover                             { color: #c8c9c7;background: transparent;}
#header .submenu li > a:focus                           { color: #c8c9c7;}
#header .submenu li > a                                 {font-size: 95%;padding-bottom: 0px;}
#header .submenu .menu-sub li a                         {font-size: 95%;padding:4px 0;}
#header .submenu .has-sub > a:after                     { font-size: 110%;top:-2px;}
#header .submenu li.social-mobile .social-links a svg   { fill:#ffffff; }
#header .social-links {padding: 0 15px;}


@media (max-width:1024px){
    #header .submenu                        { width: 300px;}
}

@media (max-width:767px){
    #header #header-center-kdm a:first-child{ font-size:100%}
    #header #header-left img                { max-width: 110px; }
    #header .submenu                        { width: 100vw;right: -2vw;max-height: 100vh;}
    #header .submenu .menu-sub              { margin-top: 0px;margin-bottom: 8px;}
    #header .submenu                        { right: -2vw;}
    #header.bg #header-left img             { max-width: 150px;}

}

@media (max-width:375px){
    #header.bg #header-left img                 { max-width: 111px;}
    #header #header-center-kdm a:first-child    { font-size: 80%;}
}

footer                                  { padding-top:0px}
#SiteFooter                             { padding-bottom: 0;}
#SiteFooter #partners-section           { padding: 3%;background-color: #1f2586;}
#SiteFooter .site-credit.alternative    { background:transparent;padding: 10px 0;}
#SiteFooter img                         { max-width: 300px;}

#text1 p, #text2 p                      { font-size: 85%; text-align:center;    font-family: 'Teko', AdumaFOT-Regular;}
#text1, #text2                          { padding-bottom: 50px;max-width: 75%;margin-top: 3%;}
#text1 h3, #text2 h3                    { font-size: 115%;margin-bottom: 0px;}   
#text1 h4, #text2 h4                    { font-size: 110%;color: #1f2586;margin-bottom: 0px;}
#headline                               { padding-top: 20px;margin-bottom: 20px;}
#subheadline h2                         { margin-bottom:0px;font-size: 140%; text-align:center;}

.sections                               { padding-top: 40px;}
.section                                { margin-bottom: 20px;}
.grid-row-section                       { padding-top: 0px;}
.sections .grid-content-section         { padding: 40px 15px 70px 15px; max-width:100%;}

.section-title h1                       { font-size: 290%;color: #1f2586;}
.section-title h2                       { font-size: 215%;}
.grid-content-section .section-title h2 { font-family: 'Teko';}
.grid-content-section .section-title h2 span.toptext    { vertical-align: 28%;font-size: 76%;}

@media (min-width:1170px) and (max-width:1440px){
    .section-title h1                       { font-size: 230%;}
    .section-title h2                       { font-size: 190%;}
    #text1, #text2                          { margin-top: 1%;max-width: 60%;}
    #text1 p, #text2 p                      { font-size: 75%;}
    #header #header-center-kdm a            { font-size: 80%;}
    #header .submenu li > a                 { font-size: 80%;padding-bottom: 3px;}
    #header .submenu .menu-sub li a         { font-size:80%;padding-bottom: 3px;}
    #header #header-left img             { max-width:120px;}
}
@media(max-width:1024px){
    .grid-content-section   { margin-bottom: 20px;}
}

@media (max-width:767px){
    #subheadline h2                             { font-size: 100%;}
    .sections .grid-content-section             { padding: 40px 15px 10px 15px;}
    .section-title h2, .section-title h1        { font-size: 150%; }
    .grid-box.col-xs-6 .grid-box-title h3       { font-size: 97%;}
    #SiteFooter #partners-section               { padding: 7% 0; }
    #SiteFooter img                             { max-width: 150px;}
    .mobile-strip span                          { font-size: 90%;}
    .mobile-strip .select-wrapper li.strip-item { font-size: 90%;}
    .mobile-strip:after                         { font-size: 90%;}
    #text1, #text2                              { max-width: 90%;}
    #text1 p, #text2 p                          { font-size: 80%;line-height: 1.2em;}
}

@media (max-width:375px) {
    .grid-box.col-xs-6 .grid-box-title h3 { font-size: 92%; }
}

#home-gallery .opacity-layer    { box-shadow: inset 0px 0px 250px 0px rgba(0, 0, 0, 1);background: transparent;z-index: 3 !important;opacity: 0.6 !important; }
#home-gallery .gallery-caption  {top: 32%;}
#home-gallery .gallery-logo     {width: 80%;}
#home-gallery .gallery-logo img {}
#home-gallery .scroll-down svg  { fill: #000; }

.grid-text-section                                  { max-width: 100%;margin: 0 auto;background: url('../../../warehouse/temp/ilans/man.png') 100% bottom no-repeat,url(../../../warehouse/temp/ilans/tree.png) 0px bottom no-repeat;padding-bottom: 80px;}    
.grid-text-section .grid-text                       { max-width: 880px;margin: 0 auto;}
.grid-text .grid-text-content p                     { font-size: 90%;font-family: 'Teko', AdumaFOT-Regular;}
.grid-content-section:nth-last-child(1):not(.lobby-view-section)             { background:#eeeeee;max-width: 100%;margin-bottom: 0px;padding-top: 100px;}
.grid-content-section:nth-last-child(1):not(.lobby-view-section) .grid-boxes { max-width:100%;margin: 0 auto;}

@media (max-width: 1440px) and (min-width: 1170px){
    #home-gallery .gallery-logo     {width: 70%;}
    .grid-text .grid-text-content p {font-size: 75%;}
}
@media(max-width:1024px){
    .grid-content-section:nth-last-child(1):not(.lobby-view-section) .box-image-animation img    { padding: 50px;}
    .grid-text-section                                                  { background: url('../../../warehouse/temp/ilans/man.png') 100% bottom no-repeat;}
    #home-gallery .gallery-logo     {width: 60%;}
}

@media (max-width:991px){
    #home-gallery .gallery-logo     {width: 80%;}
}
@media(max-width:767px){
    #home-gallery .scroll-down                                          { bottom: 10%;}
    #home-gallery .opacity-layer                                        { display:block;}
    .grid-content-section:nth-last-child(1):not(.lobby-view-section)                             { padding-top:70px;}
    .grid-content-section:nth-last-child(1):not(.lobby-view-section) .box-image-animation img    { padding: 0;}
    .grid-text-section                                                  { background-position:bottom center;}
    .grid-text-section .section-animation-item                          { padding: 0px;}
    .grid-text .grid-text-content p                                     { font-size: 85%;}
}

.grid-text .sec-button                                                          { background: #1f2586;border-radius: 0px;width: 220px;margin-top: 30px;height: 50px;padding: 10px 0px;}
.grid-boxes .grid-box-title h3                                                  { font-size: 107%;margin-bottom: 0px;line-height: 90%;}
.grid-boxes .grid-box-title h3 a                                                { color: #1f2586;}
.grid-boxes .grid-box-subtitle                                                  { font-size: 80%; color: #4a4a4a;}
.grid-boxes .box-image-animation:hover  img                                     { transform: scale(1.03);-webkit-transform: scale(1.03);-moz-transform:scale(1.03);-ms-transform:scale(1.03);-o-transform:scale(1.03);}
.grid-boxes .grid-box-subtitle                                                  { }
.grid-content-section:nth-last-child(2) .grid-boxes .grid-box-image             { padding-bottom: 122%;}
.grid-content-section:nth-last-child(1):not(.lobby-view-section) .grid-boxes .grid-box-title h3          { font-size: 100%;}
.grid-content-section:nth-last-child(1):not(.lobby-view-section) .grid-boxes .grid-box-title h3 a        { color: #4a4a4a;border: 2px solid #1f2586;display: inline-block;width: 150px;height: 40px;padding-top: 8px;display: inline-block;vertical-align: middle;-webkit-transform: translateZ(0);transform: translateZ(0);box-shadow: 0 0 1px rgba(0,0,0,0);-webkit-backface-visibility: hidden;backface-visibility: hidden;-moz-osx-font-smoothing: grayscale;overflow: hidden;-webkit-transition-duration: .3s;transition-duration: .3s;-webkit-transition-property: color,background-color;transition-property: color,background-color;}
.grid-content-section:nth-last-child(1):not(.lobby-view-section) .grid-boxes .grid-box-title h3 a:hover  { background: #1f2586;color: #fff;}

.grid-rows .grid-row                                { background-color: #1f2586;color:#ffffff;}
.grid-rows .grid-row-text a.grid-row-button         { padding: 9px 0;border: 2px solid #ffffff;color: #1f2586;background-color: #fff;border-radius: 0px;width: 220px;height: 50px;text-align: center;font-size: 100%;}
.grid-rows .grid-row-text a.grid-row-button:hover   { background: transparent;color: #fff;}
.grid-rows .grid-row-text                           { text-align:center;/*width: 100%;*/}
.grid-rows .grid-row-text h3                        { font-size: 105%;margin-bottom: 0;}
.grid-rows .grid-row:nth-child(1) .grid-row-text h3 { font-family: 'Teko';}
.grid-rows .grid-row-text h2                        { margin-bottom: 0px;line-height: 78%;font-size: 215%;}
.grid-rows .grid-row-text p                         { font-size:85%;line-height: 1.3em;letter-spacing: 0.02em;}
.grid-rows .grid-row-text p:first-of-type           { padding-top: 30px;}
.grid-short-box.box .grid-short-box-text:after      { padding:1.5% 7%;}
.grid-short-box.box                                 { background: #1f2586; color: #000; }
.grid-short-box.box:hover                           { background: #1f2586; color:#fff; }
.grid-short-box.box .grid-short-box-text            { color:#1f2586; }
.grid-short-box.box:hover .grid-short-box-text      { color:#fff; }
.grid-short-box.box .grid-short-box-text:after      { vertical-align:baseline;}

@media(max-width:1440px) and (min-width:1170px){
    .grid-rows .grid-row-text a.grid-row-button, .grid-text .sec-button                      {width: 170px;height: 42px;font-size: 82%;}
    .grid-rows .grid-row-text h2                { font-size: 190%; }
    .grid-rows .grid-row-text h3                { font-size: 90%; }
    .grid-rows .grid-row-text p                 { font-size:75%;line-height: 1.2em;}
    
}
@media (max-width:1024px){
    .grid-rows .grid-row-text p                 { font-size: 74%;line-height: 120%;}
    .grid-rows .grid-row-text p br              { display:none;}
    .grid-rows .grid-row-text h2                { font-size:180%}
    .grid-rows .grid-row-text                   { margin-top:0%;}

}
@media(max-width:991px){
    .grid-rows .grid-row-text a.grid-row-button { padding-top: 4px;height: 36px;width: 160px;font-size: 90%;}
    .grid-boxes .section-animation-item         { margin-left:-5px;}
    .grid-rows .grid-row-text                   { width: 90%;}
    .grid-rows .grid-row-text h2                { font-size: 160%;}
    .grid-rows .grid-row-text h3                { font-size: 90%;}
    .grid-rows .grid-row-text p:first-of-type   { padding-top: 15px;}
}
@media(min-width:768px) and (max-width:991px){
    .grid-rows .grid-row .box-image-animation img       {  margin: 0 -50px;}
}
@media (max-width:767px){
    .grid-text .sec-button                      {width: 128px;font-size: 90%;padding-top: 10px;height: 45px;}
    .grid-boxes                                 { margin: 0px;}
    .grid-boxes .section-animation-item         { padding:0 10px;}
    .grid-boxes .grid-box-subtitle              { font-size: 70%;}
    .grid-boxes .section-animation-item         {margin-bottom: 35px;}
    .grid-rows .grid-row-text p:first-of-type   { padding-top: 30px;}
    .grid-rows .grid-row-text a.grid-row-button {margin-top: 22px;height: 45px;padding: 9px;font-size: 90%;width: 128px;}
    .grid-rows .grid-row-text                   {margin-top: 10%;}
    .grid-content-section:nth-last-child(1):not(.lobby-view-section) .grid-boxes .grid-box-title h3      { font-size: 90%; }
    .grid-content-section:nth-last-child(1):not(.lobby-view-section) .grid-boxes .grid-box-title h3 a    {/* width: 75%; */}
    
}

@media (max-width:375px){
    .grid-content-section:nth-last-child(1):not(.lobby-view-section) .grid-boxes .grid-box-title h3 a {width: 130px;/* height:33px; */}
}

.gallery-cubes .image-link-outer                    { color: #FFFFFF; }
.gallery-cubes h4                                   { color: #1f2586; }
.gallery-cubes .image-link-inner                    { background-color:#ffffff; color:#000000; }

.normal-form                                        { border: none;background: #eeeeee; color: #4a4a4a;}

.normal-form:after                                  { border: 1px solid #121212;}
.normal-form input, .normal-form textarea           { background: #fff;color: #4a4a4a;border-color: #121212;border-radius: 5px;font-size: 82%;border-radius: 0px;     padding-top: 7px;}
.normal-form select                                 { background: #fff;color: #4a4a4a;border-color:#000000;border-radius: 5px;font-size: 82%;border-radius: 0px;}
.select-wrapper:after                               { font-size: 70%;}
.normal-form input:focus                            { border-color:#000000 !important;}
.normal-form select:focus,
.normal-form textarea:focus                         { border-color:#000000 !important; }
.normal-form input::-webkit-input-placeholder,textarea.input-data.form-control::-webkit-input-placeholder { color:#4a4a4a;}
.normal-form input:-moz-placeholder,
textarea.input-data.form-control::-webkit-input-placeholder  { color:#4a4a4a; }
.normal-form input::-moz-placeholder,textarea.input-data.form-control::-moz-placeholder 
textarea.input-data.form-control::-webkit-input-placeholder  { color:#4a4a4a; }
.normal-form input:-ms-input-placeholder,.normal-form textarea.input-data.form-control:-ms-input-placeholder,
textarea.input-data.form-control::-webkit-input-placeholder  { color:#4a4a4a;}
.normal-form input[type="submit"]                   { border: 2px solid #1f2586;color: #fff;background: #1f2586;border-radius: 0px;width: 220px;height: 50px;padding: 4px 0px;font-family: 'Teko', AdumaFOT-Regular;font-size: 110%;}
.normal-form input[type="submit"]:hover             { background:transparent;border: 2px solid #1f2586;color: #4a4a4a;}
.normal-form .normal-form-comment                   { font-size: 76%;}
.normal-form  .normal-form-confirm                  { font-size:72%;}
#DynamicFormObject                                  {    color: #4a4a4a;}

#DynamicFormObject                                  { border: none;}
#DynamicFormObject:after                            { border:1px solid #1f2586;}
#DynamicFormObject input[type="submit"]             { background: #1f2586;border: 2px solid #1f2586;color: #fff;border-radius: 0px;font-size: 110%;}
#DynamicFormObject input[type="submit"]:hover       { background: transparent;border: 2px solid #1f2586;color: #4a4a4a;}
#DynamicFormObject .dynamicFormObjectTitleAndText   { font-size: 150%;}

#clubform .normal-form-comment a        { color: #1f2586;}
#clubform #text1                        {margin-bottom: 0px;padding-bottom: 20px;margin-top: 0px;}

.bootstrap-datetimepicker-widget .datepicker table tr td.active:active, 
.bootstrap-datetimepicker-widget .datepicker table tr td.active.highlighted:active, 
.bootstrap-datetimepicker-widget .datepicker table tr td.active.active, 
.bootstrap-datetimepicker-widget .datepicker table tr td.active.highlighted.active  { background-color: #1f2586;}
.bootstrap-datetimepicker-widget  a                                                 { color:#1f2586;}

@media (min-width:767px) and (max-width:991px){
    .form-container-wide #DynamicFormObject .dynamicFormObjectTitleAndText  { width: 17%; font-size: 98%; padding:0px;}
    .form-container-wide #DynamicFormObject .dynamicFormEndText             { width:17%;font-size: 88%;}
    .form-container-wide #DynamicFormObject .dynamicFormObjectFields        { width:66%}
}

@media (max-width:767px){
    #clubform, #GridPromo #DynamicFormObject, #contactform, .normal-form{margin-bottom:10%;}
    #DynamicFormObject .dynamicFormObjectTitleAndText           { font-size: 124%;}
    .form-container-wide #DynamicFormObject .dynamicFormEndText { font-size: 85%;}
    #DynamicFormObject .dynamicFormObjectField .must:before     { right: 22px;}
}


#contactform .contact-form-comment      { font-size: 76%;}
#contactform h3                         { margin-bottom: 2%;}
#contact-boxes                          { display:none; }
#contactDetails .contactDetailsText1    { font-size: 69%;line-height: 150%;    font-family: 'Teko', AdumaFOT-Regular; }

#MenuModule                                     { font-family: 'Teko', AdumaFOT-Regular;}
#MenuModule .menuModuleContent                  { font-family: 'Teko', AdumaFOT-Regular;}
#MenuModule .menuModuleNav a                    { color: #4a4a4a;font-size:120%;position:relative;font-size: 90%;}
#MenuModule .menuModuleNav a:hover              { color: #1f2586;}
#MenuModule .menuModuleNav a:after              { content: ""; border-bottom: 2px solid #fff; display:block; width: 100%;}
#MenuModule .menuModuleNav a:hover:after        { content: ""; border-bottom: 2px solid; display:block; width: 100%;}
#MenuModule .menuModuleNav a.selected:after     { content: ""; border-bottom: 2px solid; display:block; width: 100%;}
#MenuModule .menuModuleNav a.selected           { color:#1f2586; }
.menuModuleContentPart                          { border: 3px solid #1f2586; padding:30px 50px; }
.menuModuleContentPart:after                    { border: 1px solid #1f2586; }
.menuModuleTextItemTitle                        { color: #1f2586;font-size: 90%;}
.menuModuleTextItemDescription                  { color:#555555;font-size: 68%;}
.menuModuleTextItem0                            { height: 90px;}
.menuModuleTextItem1                            { height: 90px;}
.page-2524 .menuModuleTextItem1,
.page-2524 .menuModuleTextItem0                 { }
#menuModuleContentPart4 .menuModuleTextItem1,
#menuModuleContentPart4 .menuModuleTextItem0    {/* height: 70px; */}
.menuModuleTextItemPrice                        { color: #4a4a4a;font-size: 80%;}
.menuModuleTextItemPrice:before                 { font-size:65%;}
.categories-strip                               { background:#1f2586;}
.categories-strip ul li                         { padding: 15px 15px 9px 15px;}
.categories-strip ul li a:hover                 { color:#c8c9c7;}
.categories-strip ul li.active                  { background: #fff;color: #1f2586;}
.categories-strip ul li.active a,
.categories-strip ul li.active a:hover          { color: #1f2586;}


@media (min-width: 768px) and (max-width: 991px){
    .page-2519 .menuModuleTextItem1,
    .page-2519 .menuModuleTextItem0                         { height: 100px;}
    .page-2519 #menuModuleContentPart3 .menuModuleTextItem1,
    .page-2519 #menuModuleContentPart3 .menuModuleTextItem0 { height: 120px;}
    .menuModuleTextItem0                                    { height: 120px;}
    .menuModuleTextItem1                                    { height: 120px;}
    .menuModuleTextItemDescription                          { font-size: 65%;}
    .menuModuleTextItemTitle                                { max-width: 85%;}
    #contactDetails .contactDetailsText1                    { margin-bottom: 8%;}

}

@media (max-width:767px){
    .menuModuleTextItem0,
    .menuModuleTextItem1,
    .page-2519 .menuModuleTextItem1,
    .page-2519 .menuModuleTextItem0,
    .page-2524 .menuModuleTextItem1,
    .page-2524 .menuModuleTextItem0,
    #menuModuleContentPart4 .menuModuleTextItem1,
    #menuModuleContentPart4 .menuModuleTextItem0            { height: auto;}
    #MenuModule .menuModuleNav a                            { font-size: 90%;}
    .normal-form input[type="submit"]                       { font-size: 100% !important;}
    .normal-form  .normal-form-confirm                      { font-size: 60%;}
    #clubform #text1                                        { max-width: 85%;}
    #clubform #text1 p:last-child                           { margin-bottom: 0px;}
    #clubform .row > div                                    { width:100%;}
    #contactDetails .contactDetailsText1 a                  { text-decoration:none;}
    .menuModuleTextItemDescription                          { font-size: 65%;}
    .menuModuleTextItemSubjectDescription                   { font-size: 85%;}
    #contactDetails .contactDetailsText1                    { margin-bottom: 8%;}
    #header .submenu    { overflow-y: auto;padding:31px 40px 100px; }
    #home-gallery .slider-bg.stellar-bg { background-image: url('../../../warehouse/temp/ilans/ILANS-MOBILE.jpg') !important; }
    #home-gallery .gallery-logo {  width:75%; }
    #home-gallery .gallery-caption { top: 32%; }
}

.form-container-wide #DynamicFormObject .dynamicFormObjectFields .top-form {font-size: 120%;}
.owl-carousel .owl-item .item .plus-sign span {font-size: 100%;top: 58%;}
.fa-angle-down:before {font-size: 70%;position: absolute;top: 8px;left: 42px;}
.fa-angle-up:before {font-size: 70%;position: absolute;top: 8px;left: 42px;}

@media (min-width:768px) and (max-width:991px){
    .fa-angle-down:before {top: 10px;left: 60px;}
    .fa-angle-up:before {top: 10px;left: 60px;}
    .form-container-wide #DynamicFormObject .dynamicFormObjectFields .top-form {font-size: 100%;}
}

@media (min-width: 767px) {
    .form-container-wide #DynamicFormObject .dynamicFormObjectSubmit {float:left;}
}

#nav-toggle span, #nav-toggle span:before, #nav-toggle span:after, #nav-toggle-mobile span, #nav-toggle-mobile span:before, #nav-toggle-mobile span:after {height: 3px;}




/**SHOP***/
#ContentGridShortModule .gridshort-view-item                      { margin-right: -4px; }
.gridshort-view-item .grid-short-box .grid-short-box-label        { font-size: 110%; color: #1F2586; }
.gridshort-view-item .grid-short-box-text                         { font-size: 80%; max-width: 80%;margin: auto; }
.gridshort-view-item .grid-short-box-text a                       { background: #1F2586;color: #ffffff;padding: 10px 20px 8px;display:inline-block; }
.gridshort-view-item .grid-short-box-text span.price              { font-size: 120%;margin: 10px 0px;display: block; }
#text1, #text2                 { margin-top:0; }

@media (max-width: 991px) {
    #ContentGridShortModule .gridshort-view-item     { width:50%; }
}
@media (max-width: 767px) {
    #ContentGridShortModule .gridshort-view-item { width: 100%;margin: 0; }
    .gridshort-view-item .grid-short-box-image img { max-width: 80%;height: auto; }
    .gridshort-view-item .grid-short-box-image     { padding-bottom:80%; }
}


.newContact .form-container-wide #DynamicFormObject .dynamicFormObjectTitleAndText { display: none; }
.newContact .form-container-wide #DynamicFormObject .dynamicFormObjectFields { width: 80%; margin-right: auto; margin-left: auto; display: inline-block; }
.newContact .form-container-wide #DynamicFormObject .dynamicFormObjectField  { width: 33.3%; }
.newContact .form-container-wide #DynamicFormObject .dynamicFormEndText      { display: none; }
.newContact .form-container-wide #DynamicFormObject .dynamicFormObjectField.textareaField { width: 100%; }
.newContact .dynamicFormObjectSubmit                    { text-align: left; }
.newContact #DynamicFormObject input[type="submit"]     { border: 2px solid #1f2586;color: #fff; background: #1f2586; border-radius: 0px;width: 220px; height: 50px; padding: 4px 0px; font-family: 'Teko', AdumaFOT-Regular; font-size: 110%; }
.newContact .normal-form textarea { width:100%; }
.newContact #text1 p, .newContact #text1 p:last-child { font-size: 90%; line-height: 1.2; margin-bottom: 0; }
.newContact #text1 { padding-bottom: 20px; }

@media (max-width: 991px) {
    .newContact .form-container-wide #DynamicFormObject .dynamicFormObjectField { width: 50%; }
    .newContact .form-container-wide #DynamicFormObject .dynamicFormObjectFields {  width: 90%; }
    #GridPromo #DynamicFormObject {  padding-top: 35px; }
}
@media (max-width: 767px) {
    .newContact .form-container-wide #DynamicFormObject .dynamicFormObjectField { width: 100%; }
    .form-container-wide #DynamicFormObject .dynamicFormObjectFields .top-form { display: block;font-size: 100%;margin-bottom: 15px; }
    #DynamicFormObject .dynamicFormObjectSubmit { text-align: center; }
    .sections .grid-content-section.lobby-view-section .grid-box { width: 50%; padding-right: 10px; padding-left: 10px; }
    body.shop #lobbyText a:last-child                            { display: block; }
}

/*Changes 26/12/18*/

.text-center a[href="http://rspecial.co.il/"] { opacity: 0; pointer-events: none;}
a.AccessabilityLink span { color: #4a4a4a;}
.text-center { padding: 5px 0;}

@media(max-width: 767px) {
    .text-center a[href="http://rspecial.co.il/"] { display:none;}
}